Limerence
Chats

Get Chat By Id

Get a specific chat conversation by ID. Returns the chat details along with message count.

GET
/chats/{id}

Get a specific chat conversation by ID. Returns the chat details along with message count.

Authorization

X-API-Key<token>

Use X-API-Key: .

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://loading/chats/string"
{
  "createdAt": 0,
  "updatedAt": 0
}
{
  "cause": {
    "code": "api/invalid-json",
    "detail": "string"
  },
  "message": "The request body is not valid JSON"
}
{
  "cause": {
    "code": "auth/jwt-invalid",
    "detail": "malformed"
  },
  "message": "Token verification failed"
}
{
  "cause": {
    "code": "api/no-active-team",
    "detail": "You must have an active team. Please select a team to continue."
  },
  "message": "No active team"
}
{
  "cause": {
    "code": "chats/not-found",
    "detail": "string"
  },
  "message": "Chat not found"
}
{
  "cause": {
    "code": "api/unsupported-media-type",
    "detail": "GET requests cannot have a content type header"
  },
  "message": "Unsupported Media Type"
}